html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	font-family: Arial, Helvetica;
	font-size: 13px;
	color: #4a4a4a;
}
.wrapper {
	background: #ffffff;
	margin: 20px auto;
	width: 940px;
	padding-left: 10px;
	padding-right: 10px;
}
.header {
	position: relative;
	width: 940px;
	height: 80px;
}

.dimson-logo {
	position: absolute;
	bottom: 20px;
	left: 0px;
}

.svenskahus-logo {
	position: absolute;
	bottom: 20px;
	right: 0px;
}

.fadein {
	background: url('images/shadow_940.gif') no-repeat center bottom;
	position:relative;
	width:940px;
	height:340px;
	padding-bottom: 20px;
	}

.fadein img {
	position:absolute;
	left:0;
	top:0;
	}

.menu {
	background: url('images/menu_bg.gif') repeat-x top left;
	padding-left: 10px;
	padding-right: 10px;
	width: 920px;
	height: 40px;
	list-style: none;
}

.menu li {
	zoom: 1;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	*display: inline;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	position: relative;
}

.menu li:hover > ul {
	display: block;
}

.menu li:hover {
	background: url('images/menu_select_bg.gif') repeat-x top left;
}

.menu li:hover a {
	text-shadow: #000000 0px -1px 0px;
	color: #ffffff;
	text-decoration: none;
}

.sub-menu {
	z-index: 1;
}

.menu .current_page_item {
	background: url('images/menu_select_bg.gif') repeat-x top left;
}

.menu .current_page_item a {
	text-shadow: #000000 0px -1px 0px;
	color: #ffffff;
	text-decoration: none;
}

.menu li a {
	text-shadow: #ffffff 0px 1px 0px;
	color: #4a4a4a;
	text-decoration: none;
}

.menu ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	background: #00386b;
	width: 200px;
}

.menu ul li {
	display: block;
}

.single-column-wrapper {
	width:940px;
	background: url('images/shadow_940.gif') no-repeat center bottom;
	padding-bottom: 20px;
}

.single-column {
	padding: 19px;
	border: 1px solid #cccccc;
	min-height: 260px;
}

.left-column-wrapper {
	width: 620px;
	background: url('images/shadow_620.gif') no-repeat center bottom;
	padding-bottom: 20px;
	float: left;
}

.left-column {
	padding: 19px;
	border: 1px solid #cccccc;
	min-height: 300px;
}

.right-column-wrapper {
	width: 300px;
	background: url('images/shadow_300.gif') no-repeat center bottom;
	padding-bottom: 20px;
	float: right;
}

.right-column {
	padding: 19px;
	border: 1px solid #cccccc;
	min-height: 300px;
}

.right-column img {
	margin-bottom: 10px;
}

.faktaruta {
	
}

.faktaruta h2 {
	margin-bottom: 10px;
	border-bottom: 2px solid #00386b;
}

.faktaruta span {
	font-weight: bold;
	font-size: 12px;
	line-height: 20px
}

.faktaruta p {
	margin-bottom: 5px;
}

#gallery-1 {
}

#gallery-1 .attachment-thumbnail {
	border: 0px solid #00386b;
	padding-bottom: 20px;
	background: url('images/shadow_150.gif') no-repeat center bottom;
}

#gallery-1 .gallery-caption {
	margin: 0 auto;
}

.single-column #gallery-1 .gallery-item {
}

#gallery-1 .gallery-item .gallery-icon {
	margin: 0 auto;
	width: 150px;
}

a, a:hover, a:visited {
	color: #6383b9;
}

.hr {
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}

h1 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 18px;
}

h2 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 18px;
}

p {
	font-size: 13px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}

img {
	display: block;
}

.footer {
	width: 940px;
	height: 29px;
	border-top: 1px solid #cccccc;
	clear: both;
	color: #999999;
	font-size: 11px;
	line-height: 29px;
}

#response {
	display: none;
	border: 5px solid #00386b;
	background: #fff;
	padding: 20px;
	width: 350px;
}

.red {
	color: #bb0a25;
}

#sendmail {
	cursor: pointer;
	border: none;
	color: #fff;
	margin-top: 20px;
	display: block;
	font-size: 14px;
	text-shadow: #000000 0px -1px 0px;
	background: url('images/menu_select_bg.gif') repeat-x top left;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	line-height: 30px;
	height: 30px;
	width: 80px;
}

.textfield {
	width: 400px;
	display: inline;
	border: none;
	border-bottom: 1px solid #cccccc;
	font-size: 14px;
}

.checkbox {
	cursor: pointer;
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url('images/radio.gif') no-repeat;
	display: block;
	clear: left;
	float: left;
}